"use client"

import { ThemeSelector } from "@/components/theme-selector";
import { TextGenerateEffect } from "@/components/ui/text-generate-effect";


import Image from "next/image";
import Link from "next/link";
import React from "react";
import { cn } from "@/utils/cn";
import {Header} from "@/components/Header";

export default function Home() {

  return (
    <>
      <main className="flex flex-col items-center justify-between w-full min-h-full">
        <Header/>
        <TextGenerateEffect words={"Trouvez les êvenements auquels vous souhaitez participer !"}/>
        <div className={'p-2'}><p className={'opacity-50'}>Brief 04 - Educational purpose only</p></div>
      </main>
    </>
  );
}
